<!DOCTYPE html>
<html lang="en">

<head>
    <title>Tailwind Css</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://cdn.tailwindcss.com"></script>
</head>

<body>
    <!-- Heading Section Start -->
    <div class='bg-white-100 h-24 shadow-lg grid grid-cols-2 '>
        <div class='text-gray-600 text-3xl font-bold ml-4 w-3/12 flex justify-center items-center'>
            <i class="fa fa-star-o text-yellow-500 "></i>
            <p class="font-sans">Castroo</p>
        </div>
        <div class='flex justify-around items-center '>
            <i class="fa fa-home text-2xl text-gray-500"></i>
            <p class="text-gray-600 font-sans">Talents</p>
            <p class="text-gray-600 font-sans">Casting Calls</p>
            <p class="text-gray-600 font-sans">Applicants</p>
            <p class="text-gray-600 font-sans">Messages</p>
            <i class="fa fa-bell text-gray-500 text-xl"></i>
            <p class="text-gray-600 font-sans">Diya Production</p>
            <i class="fa fa-user text-blue-600 text-3xl "></i> 
        </div>
    </div><!-- Heading secton end -->

    <div class="flex m-6 justify-center ">
        <!-- main container  start-->
        <div class=" w-6/12">
            <!-- left side container start -->
            <p class='text-lg font-bold text-gray-600 font-sans '>Recent Applicants</p>
            <!-- left container partision start -->
            <div class="bg-white-900 grid grid-cols-2 m-4 ">
                <!-- LEft side container first box start -->
                <div class="bg-gray-100 m-2 h-48 shadow-md rounded">
                    <div class="flex justify-around text-gray-600">
                        <div>
                            <p class="text-base font-bold font-sans">Aron Jose</p>
                            <p class="text-xs">Gender:Male, Height:175, Age:25</p>
                        </div>
                        <i class="fa fa-ellipsis-v text-gray-500 text-2xl "></i>
                    </div>

                    <div class="flex justify-center items-center mt-2">
                        <img class="w-4/5 shadow rounded" src="./assets/t1.png">
                    </div>
                </div> <!-- Box end -->
                <!-- Second Box start -->
                <div class="bg-gray-100 m-2 h-48  shadow-md  rounded">
                    <div class="flex justify-around text-gray-600">
                        <div>
                            <p class="text-base font-bold font-sans">Aron Jose</p>
                            <p class="text-xs ">Gender:Male,Height:175,Age:25</p>
                        </div>
                        <i class="fa fa-ellipsis-v text-gray-500 text-2xl "></i>
                    </div>
                    <div class="flex justify-center items-center mt-2 ">
                        <img class="w-4/5 shadow rounded " src="./assets/t4.png">
                    </div>
                </div><!-- end -->
                <!-- 3rd Box start -->
                <div class="bg-gray-100 m-2 h-48  shadow-md  rounded">
                    <div class="flex justify-around text-gray-600">
                        <div>
                            <p class="text-base font-bold font-sans">Aron Jose</p>
                            <p class="text-xs ">Gender:Male,Height:175,Age:25</p>
                        </div>
                        <i class="fa fa-ellipsis-v text-gray-500 text-2xl "></i>
                    </div>
                    <div class="flex justify-center items-center mt-2 ">
                        <img class="w-4/5 shadow rounded " src="./assets/t1.png">
                    </div>
                </div> <!-- end -->
                <!-- 4th box start -->
                <div class="bg-gray-100 m-2 h-48  shadow-md  rounded">
                    <div class="flex justify-around text-gray-600">
                        <div>
                            <p class="text-base font-bold font-sans">Aron Jose</p>
                            <p class="text-xs ">Gender:Male,Height:175,Age:25</p>
                        </div>
                        <i class="fa fa-ellipsis-v text-gray-500 text-2xl "></i>
                    </div>
                    <div class="flex justify-center items-center mt-2 ">
                        <img class="w-4/5 shadow rounded " src="./assets/t4.png">
                    </div>
                </div><!-- end -->
            </div><!-- partision end -->
        </div><!-- left container end -->
        <!-- Right side container start -->
        <div class=" w-4/12 flex flex-col justify-around space-y-4  ">
            <!-- first box container inside the right side container -->
            <div class="bg-gray-100 shadow-md h-24 flex justify-center items-center w-10/12 rounded">
                <p class="text-lg text-slate-700 font-bold font-sans">Create New Casting Call</p>
            </div>
            <!-- second container inside the right side container -->
            <div class="bg-gray-100 shadow-md h-48 w-10/12 rounded">
                <div class="shadow h-10 flex items-center">
                    <p class="text-base text-slate-700 font-bold m-2 font-sans ">Complete Profile</p>
                </div>
                <div class="flex justify-center items-center">
                    <div class=" w-8/12 m-4">
                        <p class="ml-6 text-xs font-sans font-bold">75% to 100%</p>
                        <img class="w-28 h-4 " src="./assets/Rectangle 487 (another copy).png">
                        <div>
                            <p class="font-bold text-sm mt-2 text-slate-700 font-sans">Complete your profile to gain <br>
                                visibility and great <br>
                                opportunities!</p>
                        </div>
                    </div>
                    <div class="w-4/12">
                        <img src="./assets/imgage.png" class=" h-24">
                    </div>
                </div>
            </div>
            <!-- Third container incide the right side container -->
            <div class="bg-gray-100 shadow-md h-52 w-10/12 rounded ">
                <div>
                    <p class="text-base text-slate-700 font-bold m-2 font-sans">Join the premium club!</p>
                </div>
                <div>
                    <p class="text-sm text-slate-700 tracking-normal font-sans ml-4">Access to all lorem ipsum dolor sit amet,<br>
                        consectetur adipiscing elit,sed do eiusmod<br>
                        tempor incididunt ut labore et dolore mangna.</p>
                </div>
                <div class="border border-cyan-400 w-10/12 h-24 mx-6 my-2 rounded bg-cyan-100  ">
                    <p class="text-cyan-500 text-sm font-bold ml-8  ">One time offer!</p>
                    <div class="flex justify-center m-2">
                        <p class="text-cyan-500 text-xs font-hairline tracking-wide ">If you choose
                            Castroo Pro now
                            you will <br> get 50% discount on our most popular <br> subscription.</p>
                    </div>
                </div>
            </div>
        </div> <!-- right side container end -->
    </div> <!-- main container end -->
</body>

</html>